\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.13 on March 22, 2011"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XVIII. What ayles my darling, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' g {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key f \major

  
}
}
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
What ayles my dar --  ling, say what ayles my 
dar -- ling, what ailes my "(sweet" pret -- ty) dar -- ling, what   
ayles my sweet, what ayles mine owne sweet dar --  ling? what ayles my  
dar --  ling deere, thus sit --  ting all a --  lone, sit --  ting all a --  lone, all a --  lone so  _   
wear --  y? say why is my deere now not mer  -- _ ry? O cease, cease thus to  
grieve to grieve  _  thee, cease a --  las to grieve thus to grieve thee to  
grieve  _   _   _  thee, my deere, cease to grieve  _  thee, and a kisse with all  
heere take to re --  leeve  _   _   thee. Up now a --  rise thee, a --  rise thee, O how  
can my love a --  las lye sleep --  ing, my love lye sleep --  ing, how can my  
love lye slee  --   _   _ _ ping? o how can my love lye slee  --   _  _ _ ping, and see you  
lust --  y leap --  ing, and see you lust --  y, lust --  y, lust --  y leap --  ing, lust --  y lea  -- _ ping? O  
who can lye a sleep --  ing, and see you lust --  ie leap --  ing, lust --  y, lust --  y, lust --  y, leap --  ing,  
lust --  ie lea  -- _ ping, and see you lust --  ie leap --  ing, and see you lust --  ie lus --  
tie lea  -- _ ping.  
}
% expanding: cantusnotes.ly
cantusnotes = {
\transpose c' g {
   r2   f'4    f'8    g'8    a'4    a'4    f'8    g'8    a'8    bes'8    % 2
   c''4    c''4    a'4    a'8    g'8    f'4    g'8    a'8    bes'2    a'4    
f'4    % 3
   a'4.    bes'8    c''2    c'4    c'8    d'8    e'4    f'4    g'2      a'1 
^"A"   r2   f''4    f''8    e''8      % 4
   d''4    c''4    bes'4    a'4    bes'8    c''8    d''8    e''8    f''4    f'8 
   g'8    a'8    bes'8    c''2    c'8    d'8    e'8    f'8    g'4    % 5
   f'2      e'2 ^"B"   r4   g'4    a'4    c''4.    bes'8    a'4    g'4    f'4   
 f'4    e'4    f'2    r4   c''2    bes'2    a'2    g'2    f'4    % 6
   bes'4    a'4    g'4    f'4    g'2    r4   g'8    a'8    bes'2    a'2    g'4  
  f'4.    g'8    a'4    g'4    f'4    % 7
   f'2.    e'8    d'8    e'2    f'4.    g'8    a'4    d''2    c''4    c''4    
b'4    c''2    r4   g'8    a'8    bes'4    a'4    g'2    % 8
   f'4    g'4.    f'8    f'2    e'8    d'8    e'2      f'1 ^"C"   r4   c''4    
e''4    c''4    f''2    e''4    e''4    d''2    c''4    a'8    bes'8    % 1r
     c''8    d''8    e''4.    d''8    c''2    b'!4    c''2    b'!2    e''4    
d''2    c''2    b'!4    c''4    a'4    c''4.    c''8    % 2r
   bes'4    a'4    a'2.    g'8    f'8    g'2    a'4    a'2    a'4    g'4    f'4 
   e'2    f'2    f'2.    e'8    d'8    e'2      f'4 ^"D"   c''4    c''4.    
bes'8    % 3r
   a'4.    g'8    f'8    f'8    f''4    f''4.    e''8    d''4    c''4    bes'4  
  a'4    d''4    c''4    bes'4    a'2    d''2    c''4    c''4    b'!4    c''2   
 r4   c''4    % 4r
   c''4.    bes'8    a'4.    g'8    f'8    f'8    f''4    f''4.    e''8    d''4 
   c''4    bes'4    a'4    d''4    c''4    bes'4    a'4    g'4.    a'8    b'!4  
  c''4    % 5r
   a'8    b'!8    c''2    b'!4    c''2    r4   a'4    bes'4.    a'8    g'4    
f'4    e'4    a'4    g'4    c''4.    bes'8    a'4    g'4    f'4      % 6r
   e'4    f'4    g'2    a'1 ^\fermata   \bar "|."   
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


